---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T19:25:14Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://56f722fc-494e-44f3-9f4a-ab3854c24d99"
documentDescribes:
- "SPDXRef-Project-Unmanaged-bpmn2-modeler-website-9e34a831e7b2fc55bd88a9223e2d454927c5976a"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-bpmn2-modeler-website-9e34a831e7b2fc55bd88a9223e2d454927c5976a"
  copyrightText: "(c) VRf Gykz LIO2\nCopyright (c) 2006 Moses Gunesch, MosesSupposes.com\n\
    Copyright (c) 2008 Standards for Technology in Automotive Retail and others\n\
    Copyright (c) 2009-2010 Eclipse Foundation and others\nCopyright 1985, 1987-1990,\
    \ 1993-1994, 1997-1999, 2002 Adobe Systems Incorporated"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "bpmn2-modeler-website"
  summary: "NONE"
  versionInfo: "9e34a831e7b2fc55bd88a9223e2d454927c5976a"
